Bug 1493396 - [RFE] [6.3] Move the 'Using the Red Hat Satellite Content Dashboard' chapter to the Server Administration Guide
Summary: [RFE] [6.3] Move the 'Using the Red Hat Satellite Content Dashboard' chapter ...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Server Administration Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Michaela Slaninkova
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks: 1473936
TreeView+ depends on / blocked
 
Reported: 2017-09-20 06:13 UTC by Andrew Dahms
Modified: 2019-09-26 16:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-10 10:25:09 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2017-09-20 06:13:02 UTC
The Using the Red Hat Satellite Content Dashboard chapter in the Host Configuration Guide must be removed completely and migrated to the Server Administration Guide before the chapter on backing up and restoring Satellite and before the Searching and Bookmarking chapter migrated in BZ#1493394.

Comment 1 Andrew Dahms 2017-09-20 06:13:23 UTC
Assigning to Misa for review.

Comment 2 Michaela Slaninkova 2017-10-04 09:44:30 UTC
Hello Andrew,

Could you please clarify where exactly in the Server Administration Guide I should move the *The Using the Red Hat Satellite Content Dashboard* chapter? You wrote "before the chapter on backing up and restoring Satellite" (which is Chapter 7 currently) and "before the Searching and Bookmarking chapter migrated in BZ#1493394" (which is currently Chapter 3). 

Thank you.

Comment 3 Andrew Dahms 2017-10-04 10:17:23 UTC
Hi Misa,

Thank you for your needinfo request.

I would propose the following order of chapters -

* Starting and Stopping Red Hat Satellite

* Using the Red Hat Satellite Content Dashboard

* Searching and Bookmarking

What do you think?

Kind regards,

Andrew

Comment 4 Michaela Slaninkova 2017-10-04 10:53:13 UTC
Hi Andrew,

Thanks for the response, I agree with the proposed order, and will apply it.

Comment 7 Michaela Slaninkova 2017-10-10 10:25:09 UTC
This content will be published with the next release of the Red Hat Satellite 6.3 documentation.

Closing.


Note You need to log in before you can comment on or make changes to this bug.